[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora Extras - 2007-02-15



New report for: rpm AT greysector.net

package: mkvtoolnix - 1.8.1-2.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libFLAC.so.7

package: mkvtoolnix - 1.8.1-2.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libFLAC.so.7

package: mkvtoolnix - 1.8.1-2.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libFLAC.so.7()(64bit)


======================================================================
New report for: j.w.r.degoede AT hhs.nl

package: scummvm - 0.9.1-2.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libFLAC.so.7

package: scummvm - 0.9.1-2.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libFLAC.so.7

package: scummvm - 0.9.1-2.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libFLAC.so.7()(64bit)


======================================================================
New report for: rdieter AT math.unl.edu

package: akode - 2.0.1-5.fc7.i386 from fedora-extras-development-x86_64
  unresolved deps: 
     libFLAC.so.7
     libOggFLAC.so.3

package: akode - 2.0.1-5.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libFLAC.so.7
     libOggFLAC.so.3

package: akode - 2.0.1-5.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libFLAC.so.7
     libOggFLAC.so.3

package: akode - 2.0.1-5.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libOggFLAC.so.3()(64bit)
     libFLAC.so.7()(64bit)


======================================================================
New report for: foolish AT guezz.net

package: flac123 - 0.0.9-1.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libFLAC.so.7

package: flac123 - 0.0.9-1.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libFLAC.so.7

package: flac123 - 0.0.9-1.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libFLAC.so.7()(64bit)

package: muine - 0.8.7-1.fc7.i386 from fedora-extras-development-x86_64
  unresolved deps: 
     libFLAC.so.7

package: muine - 0.8.7-1.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libFLAC.so.7

package: muine - 0.8.7-1.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libFLAC.so.7

package: muine - 0.8.7-1.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libFLAC.so.7()(64bit)


======================================================================
New report for: redhat-bugzilla AT camperquake.de

package: audacious-plugins - 1.2.5-3.fc7.i386 from fedora-extras-development-x86_64
  unresolved deps: 
     libFLAC.so.7

package: audacious-plugins - 1.2.5-3.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libFLAC.so.7

package: audacious-plugins - 1.2.5-3.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libFLAC.so.7

package: audacious-plugins - 1.2.5-3.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libFLAC.so.7()(64bit)


======================================================================
New report for: gemi AT bluewin.ch

package: audacity - 1.3.2-7.20070106cvs.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libFLAC.so.7
     libFLAC++.so.5

package: audacity - 1.3.2-7.20070106cvs.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libFLAC.so.7
     libFLAC++.so.5

package: audacity - 1.3.2-7.20070106cvs.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libFLAC++.so.5()(64bit)
     libFLAC.so.7()(64bit)

package: graveman - 0.3.12.5-3.fc7.i386 from fedora-extras-development-i386
  unresolved deps: 
     libFLAC.so.7

package: graveman - 0.3.12.5-3.fc7.ppc from fedora-extras-development-ppc
  unresolved deps: 
     libFLAC.so.7

package: graveman - 0.3.12.5-3.fc7.x86_64 from fedora-extras-development-x86_64
  unresolved deps: 
     libFLAC.so.7()(64bit)


======================================================================
Summary of broken packages (by owner):

    andreas.bierfert AT lowlatency.de
        claws-mail - 2.7.2-1.fc7.i386    (6 days)
        libetpan - 0.49-1.fc7.i386    (6 days)

    bojan AT rexursive.com
        libapreq2 - 2.09-0.rc2.1.fc7.i386    (6 days)

    cgoorah AT yahoo.com.au
        irsim - 9.7.41-5.fc7.i386    
        irsim - 9.7.41-5.fc7.ppc    
        toped - 0.8.2-2.fc6.i386    (62 days)
        toped - 0.8.2-2.fc6.ppc    (62 days)
        toped - 0.8.2-2.fc6.x86_64    (62 days)
        xcircuit - 3.4.26-18.fc7.i386    
        xcircuit - 3.4.26-18.fc7.ppc    
        xcircuit - 3.4.26-18.fc7.x86_64    

    dcbw AT redhat.com
        csound - 5.03.0-9.fc7.i386    (69 days)
        csound - 5.03.0-9.fc7.i386    (69 days)
        csound - 5.03.0-9.fc7.ppc    (69 days)
        csound - 5.03.0-9.fc7.x86_64    (69 days)
        csound-python - 5.03.0-9.fc7.i386    (69 days)
        csound-python - 5.03.0-9.fc7.ppc    (69 days)
        csound-python - 5.03.0-9.fc7.x86_64    (69 days)

    dwmw2 AT redhat.com
        openpbx - 1.2-3.rc2.svn2135.fc7.i386    (71 days)
        openpbx - 1.2-3.rc2.svn2135.fc7.i386    (71 days)
        openpbx - 1.2-3.rc2.svn2135.fc7.ppc    (71 days)
        openpbx - 1.2-3.rc2.svn2135.fc7.x86_64    (71 days)
        openpbx-postgresql - 1.2-3.rc2.svn2135.fc7.i386    (71 days)
        openpbx-postgresql - 1.2-3.rc2.svn2135.fc7.ppc    (71 days)
        openpbx-postgresql - 1.2-3.rc2.svn2135.fc7.x86_64    (71 days)

    endur AT bennewitz.com
        streamtuner - 0.99.99-15.fc7.x86_64    (69 days)

    foolish AT guezz.net
        flac123 - 0.0.9-1.fc7.i386    
        flac123 - 0.0.9-1.fc7.ppc    
        flac123 - 0.0.9-1.fc7.x86_64    
        muine - 0.8.7-1.fc7.i386    
        muine - 0.8.7-1.fc7.i386    
        muine - 0.8.7-1.fc7.ppc    
        muine - 0.8.7-1.fc7.x86_64    

    gemi AT bluewin.ch
        audacity - 1.3.2-7.20070106cvs.fc7.i386    
        audacity - 1.3.2-7.20070106cvs.fc7.ppc    
        audacity - 1.3.2-7.20070106cvs.fc7.x86_64    
        graveman - 0.3.12.5-3.fc7.i386    
        graveman - 0.3.12.5-3.fc7.ppc    
        graveman - 0.3.12.5-3.fc7.x86_64    
        skencil - 0.6.17-12.fc7.i386    
        skencil - 0.6.17-12.fc7.ppc    
        skencil - 0.6.17-12.fc7.x86_64    

    green AT redhat.com
        vkeybd - 0.1.17a-2.fc7.i386    
        vkeybd - 0.1.17a-2.fc7.ppc    
        vkeybd - 0.1.17a-2.fc7.x86_64    

    ifoox AT redhat.com
        libreadline-java - 0.8.0-13.fc6.i386    (66 days)
        libreadline-java - 0.8.0-13.fc6.i386    (66 days)
        libreadline-java - 0.8.0-13.fc6.ppc    (66 days)
        libreadline-java - 0.8.0-13.fc6.x86_64    (66 days)

    j.w.r.degoede AT hhs.nl
        scummvm - 0.9.1-2.fc7.i386    
        scummvm - 0.9.1-2.fc7.ppc    
        scummvm - 0.9.1-2.fc7.x86_64    

    jeff AT ocjtech.us
        linphone - 1.2.0-4.fc5.i386    (129 days)
        linphone - 1.2.0-4.fc5.ppc    (129 days)
        linphone - 1.2.0-4.fc5.x86_64    (129 days)

    lmacken AT redhat.com
        python-cherrypy - 2.2.1-3.fc6.noarch    (69 days)
        python-cherrypy - 2.2.1-3.fc6.noarch    (69 days)
        python-cherrypy - 2.2.1-3.fc6.noarch    (69 days)

    matthias AT rpmforge.net
        easytag - 1.99.13-1.fc7.i386    
        easytag - 1.99.13-1.fc7.ppc    
        easytag - 1.99.13-1.fc7.x86_64    
        xmms-flac - 1.1.2-27.fc6.i386    
        xmms-flac - 1.1.2-27.fc6.ppc    
        xmms-flac - 1.1.2-27.fc6.x86_64    

    orion AT cora.nwra.com
        paraview - 2.4.4-3.fc6.x86_64    (69 days)
        paraview-mpi - 2.4.4-3.fc6.x86_64    (69 days)

    paul AT xelerance.com
        hping3 - 0.0.20051105-6.fc7.i386    
        hping3 - 0.0.20051105-6.fc7.ppc    
        hping3 - 0.0.20051105-6.fc7.x86_64    

    petersen AT redhat.com
        ghc642-gtk2hs-mozembed - 0.9.10-2.fc5.i386    (24 days)
        ghc642-gtk2hs-mozembed - 0.9.10-2.fc5.ppc    (24 days)
        ghc642-gtk2hs-mozembed - 0.9.10-2.fc5.x86_64    (24 days)

    rdieter AT math.unl.edu
        PyKDE - 3.16.0-5.fc7.i386    (69 days)
        PyKDE - 3.16.0-5.fc7.i386    (69 days)
        PyKDE - 3.16.0-5.fc7.ppc    (69 days)
        PyKDE - 3.16.0-5.fc7.x86_64    (69 days)
        akode - 2.0.1-5.fc7.i386    
        akode - 2.0.1-5.fc7.i386    
        akode - 2.0.1-5.fc7.ppc    
        akode - 2.0.1-5.fc7.x86_64    

    redhat-bugzilla AT camperquake.de
        audacious-plugins - 1.2.5-3.fc7.i386    
        audacious-plugins - 1.2.5-3.fc7.i386    
        audacious-plugins - 1.2.5-3.fc7.ppc    
        audacious-plugins - 1.2.5-3.fc7.x86_64    

    rpm AT greysector.net
        mkvtoolnix - 1.8.1-2.fc7.i386    
        mkvtoolnix - 1.8.1-2.fc7.ppc    
        mkvtoolnix - 1.8.1-2.fc7.x86_64    

    shahms AT shahms.com
        python-psyco - 1.5.1-4.fc6.i386    (69 days)

    spr AT astrax.fis.ucm.es
        xpa - 2.1.6-8.fc7.i386    
        xpa - 2.1.6-8.fc7.i386    
        xpa - 2.1.6-8.fc7.ppc    
        xpa - 2.1.6-8.fc7.x86_64    

    stickster AT gmail.com
        xmldiff - 0.6.7-12.fc6.i386    (69 days)
        xmldiff - 0.6.7-12.fc6.ppc    (69 days)
        xmldiff - 0.6.7-12.fc6.x86_64    (69 days)

    tcallawa AT redhat.com
        R - 2.4.1-2.fc7.i386    
        R - 2.4.1-2.fc7.i386    
        R - 2.4.1-2.fc7.ppc    
        R - 2.4.1-2.fc7.x86_64    

    ville.skytta AT iki.fi
        kmod-em8300 - 0.16.0-10.2.6.20_1.2922.fc7.i586    
        kmod-em8300 - 0.16.0-10.2.6.20_1.2922.fc7.i686    
        kmod-em8300 - 0.16.0-10.2.6.20_1.2922.fc7.ppc    
        kmod-em8300 - 0.16.0-10.2.6.20_1.2922.fc7.x86_64    
        kmod-em8300-PAE - 0.16.0-10.2.6.20_1.2922.fc7.i686    
        kmod-em8300-kdump - 0.16.0-10.2.6.20_1.2922.fc7.x86_64    
        kmod-em8300-smp - 0.16.0-10.2.6.20_1.2922.fc7.ppc    


======================================================================
Broken packages in fedora-extras-5-i386:

    ghc642-gtk2hs-mozembed-0.9.10-2.fc5.i386  requires  mozilla-devel = 37:1.7.13
    linphone-1.2.0-4.fc5.i386  requires  libortp.so.2


======================================================================
Broken packages in fedora-extras-5-ppc:

    ghc642-gtk2hs-mozembed-0.9.10-2.fc5.ppc  requires  mozilla-devel = 37:1.7.13
    linphone-1.2.0-4.fc5.ppc  requires  libortp.so.2


======================================================================
Broken packages in fedora-extras-5-x86_64:

    ghc642-gtk2hs-mozembed-0.9.10-2.fc5.x86_64  requires  mozilla-devel = 37:1.7.13
    linphone-1.2.0-4.fc5.x86_64  requires  libortp.so.2()(64bit)


======================================================================
Broken packages in fedora-extras-development-i386:

    PyKDE-3.16.0-5.fc7.i386  requires  python(abi) = 0:2.4
    PyKDE-3.16.0-5.fc7.i386  requires  python-abi = 0:2.4
    R-2.4.1-2.fc7.i386  requires  libtk8.5.so
    R-2.4.1-2.fc7.i386  requires  libtcl8.5.so
    akode-2.0.1-5.fc7.i386  requires  libFLAC.so.7
    akode-2.0.1-5.fc7.i386  requires  libOggFLAC.so.3
    audacious-plugins-1.2.5-3.fc7.i386  requires  libFLAC.so.7
    audacity-1.3.2-7.20070106cvs.fc7.i386  requires  libFLAC.so.7
    audacity-1.3.2-7.20070106cvs.fc7.i386  requires  libFLAC++.so.5
    csound-5.03.0-9.fc7.i386  requires  libpython2.4.so.1.0
    csound-python-5.03.0-9.fc7.i386  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.i386  requires  libpython2.4.so.1.0
    easytag-1.99.13-1.fc7.i386  requires  libFLAC.so.7
    flac123-0.0.9-1.fc7.i386  requires  libFLAC.so.7
    graveman-0.3.12.5-3.fc7.i386  requires  libFLAC.so.7
    hping3-0.0.20051105-6.fc7.i386  requires  libtcl8.5.so
    irsim-9.7.41-5.fc7.i386  requires  libtk8.5.so
    irsim-9.7.41-5.fc7.i386  requires  libtcl8.5.so
    kmod-em8300-0.16.0-10.2.6.20_1.2922.fc7.i586  requires  kernel-i586 = 0:2.6.20-1.2922.fc7
    kmod-em8300-0.16.0-10.2.6.20_1.2922.fc7.i686  requires  kernel-i686 = 0:2.6.20-1.2922.fc7
    kmod-em8300-PAE-0.16.0-10.2.6.20_1.2922.fc7.i686  requires  kernel-i686 = 0:2.6.20-1.2922.fc7PAE
    libreadline-java-0.8.0-13.fc6.i386  requires  libedit >= 0:2.9
    mkvtoolnix-1.8.1-2.fc7.i386  requires  libFLAC.so.7
    muine-0.8.7-1.fc7.i386  requires  libFLAC.so.7
    openpbx-1.2-3.rc2.svn2135.fc7.i386  requires  libedit.so.0
    openpbx-postgresql-1.2-3.rc2.svn2135.fc7.i386  requires  libpq.so.4
    python-cherrypy-2.2.1-3.fc6.noarch  requires  python(abi) = 0:2.4
    python-psyco-1.5.1-4.fc6.i386  requires  python-abi = 0:2.4
    python-psyco-1.5.1-4.fc6.i386  requires  python(abi) = 0:2.4
    scummvm-0.9.1-2.fc7.i386  requires  libFLAC.so.7
    skencil-0.6.17-12.fc7.i386  requires  libtk8.5.so
    skencil-0.6.17-12.fc7.i386  requires  libtcl8.5.so
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_gl-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6.3)
    toped-0.8.2-2.fc6.i386  requires  libwx_baseu_xml-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_qa-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_core-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6.2)
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_gl-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.i386  requires  libwx_baseu_net-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_xrc-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_baseu-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_html-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_baseu-2.6.so.0
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_adv-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.i386  requires  libwx_gtk2u_adv-2.6.so.0
    vkeybd-0.1.17a-2.fc7.i386  requires  libtcl8.5.so
    vkeybd-0.1.17a-2.fc7.i386  requires  tk < 0:8.6
    vkeybd-0.1.17a-2.fc7.i386  requires  libtk8.5.so
    xcircuit-3.4.26-18.fc7.i386  requires  libtk8.5.so
    xcircuit-3.4.26-18.fc7.i386  requires  libtcl8.5.so
    xmldiff-0.6.7-12.fc6.i386  requires  python-abi = 0:2.4
    xmldiff-0.6.7-12.fc6.i386  requires  python(abi) = 0:2.4
    xmms-flac-1.1.2-27.fc6.i386  requires  libFLAC.so.7
    xpa-2.1.6-8.fc7.i386  requires  libtcl8.5.so


======================================================================
Broken packages in fedora-extras-development-ppc:

    PyKDE-3.16.0-5.fc7.ppc  requires  python(abi) = 0:2.4
    PyKDE-3.16.0-5.fc7.ppc  requires  python-abi = 0:2.4
    R-2.4.1-2.fc7.ppc  requires  libtk8.5.so
    R-2.4.1-2.fc7.ppc  requires  libtcl8.5.so
    akode-2.0.1-5.fc7.ppc  requires  libFLAC.so.7
    akode-2.0.1-5.fc7.ppc  requires  libOggFLAC.so.3
    audacious-plugins-1.2.5-3.fc7.ppc  requires  libFLAC.so.7
    audacity-1.3.2-7.20070106cvs.fc7.ppc  requires  libFLAC.so.7
    audacity-1.3.2-7.20070106cvs.fc7.ppc  requires  libFLAC++.so.5
    csound-5.03.0-9.fc7.ppc  requires  libpython2.4.so.1.0
    csound-python-5.03.0-9.fc7.ppc  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.ppc  requires  libpython2.4.so.1.0
    easytag-1.99.13-1.fc7.ppc  requires  libFLAC.so.7
    flac123-0.0.9-1.fc7.ppc  requires  libFLAC.so.7
    graveman-0.3.12.5-3.fc7.ppc  requires  libFLAC.so.7
    hping3-0.0.20051105-6.fc7.ppc  requires  libtcl8.5.so
    irsim-9.7.41-5.fc7.ppc  requires  libtk8.5.so
    irsim-9.7.41-5.fc7.ppc  requires  libtcl8.5.so
    kmod-em8300-0.16.0-10.2.6.20_1.2922.fc7.ppc  requires  kernel-ppc = 0:2.6.20-1.2922.fc7
    kmod-em8300-smp-0.16.0-10.2.6.20_1.2922.fc7.ppc  requires  kernel-ppc = 0:2.6.20-1.2922.fc7smp
    libreadline-java-0.8.0-13.fc6.ppc  requires  libedit >= 0:2.9
    mkvtoolnix-1.8.1-2.fc7.ppc  requires  libFLAC.so.7
    muine-0.8.7-1.fc7.ppc  requires  libFLAC.so.7
    openpbx-1.2-3.rc2.svn2135.fc7.ppc  requires  libedit.so.0
    openpbx-postgresql-1.2-3.rc2.svn2135.fc7.ppc  requires  libpq.so.4
    python-cherrypy-2.2.1-3.fc6.noarch  requires  python(abi) = 0:2.4
    scummvm-0.9.1-2.fc7.ppc  requires  libFLAC.so.7
    skencil-0.6.17-12.fc7.ppc  requires  libtk8.5.so
    skencil-0.6.17-12.fc7.ppc  requires  libtcl8.5.so
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_gl-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6.3)
    toped-0.8.2-2.fc6.ppc  requires  libwx_baseu_xml-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_qa-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_core-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6.2)
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_gl-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.ppc  requires  libwx_baseu_net-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_xrc-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_baseu-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_html-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_baseu-2.6.so.0
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_adv-2.6.so.0(WXU_2.6)
    toped-0.8.2-2.fc6.ppc  requires  libwx_gtk2u_adv-2.6.so.0
    vkeybd-0.1.17a-2.fc7.ppc  requires  libtk8.5.so
    vkeybd-0.1.17a-2.fc7.ppc  requires  libtcl8.5.so
    vkeybd-0.1.17a-2.fc7.ppc  requires  tk < 0:8.6
    xcircuit-3.4.26-18.fc7.ppc  requires  libtk8.5.so
    xcircuit-3.4.26-18.fc7.ppc  requires  libtcl8.5.so
    xmldiff-0.6.7-12.fc6.ppc  requires  python-abi = 0:2.4
    xmldiff-0.6.7-12.fc6.ppc  requires  python(abi) = 0:2.4
    xmms-flac-1.1.2-27.fc6.ppc  requires  libFLAC.so.7
    xpa-2.1.6-8.fc7.ppc  requires  libtcl8.5.so


======================================================================
Broken packages in fedora-extras-development-x86_64:

    PyKDE-3.16.0-5.fc7.i386  requires  python(abi) = 0:2.4
    PyKDE-3.16.0-5.fc7.i386  requires  python-abi = 0:2.4
    PyKDE-3.16.0-5.fc7.x86_64  requires  python(abi) = 0:2.4
    PyKDE-3.16.0-5.fc7.x86_64  requires  python-abi = 0:2.4
    R-2.4.1-2.fc7.i386  requires  libtk8.5.so
    R-2.4.1-2.fc7.i386  requires  libtcl8.5.so
    R-2.4.1-2.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    R-2.4.1-2.fc7.x86_64  requires  libtk8.5.so()(64bit)
    akode-2.0.1-5.fc7.i386  requires  libFLAC.so.7
    akode-2.0.1-5.fc7.i386  requires  libOggFLAC.so.3
    akode-2.0.1-5.fc7.x86_64  requires  libOggFLAC.so.3()(64bit)
    akode-2.0.1-5.fc7.x86_64  requires  libFLAC.so.7()(64bit)
    audacious-plugins-1.2.5-3.fc7.i386  requires  libFLAC.so.7
    audacious-plugins-1.2.5-3.fc7.x86_64  requires  libFLAC.so.7()(64bit)
    audacity-1.3.2-7.20070106cvs.fc7.x86_64  requires  libFLAC++.so.5()(64bit)
    audacity-1.3.2-7.20070106cvs.fc7.x86_64  requires  libFLAC.so.7()(64bit)
    claws-mail-2.7.2-1.fc7.i386  requires  libdb-4.3.so
    csound-5.03.0-9.fc7.i386  requires  libpython2.4.so.1.0
    csound-5.03.0-9.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    csound-python-5.03.0-9.fc7.x86_64  requires  python(abi) = 0:2.4
    csound-python-5.03.0-9.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    easytag-1.99.13-1.fc7.x86_64  requires  libFLAC.so.7()(64bit)
    flac123-0.0.9-1.fc7.x86_64  requires  libFLAC.so.7()(64bit)
    graveman-0.3.12.5-3.fc7.x86_64  requires  libFLAC.so.7()(64bit)
    hping3-0.0.20051105-6.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    kmod-em8300-0.16.0-10.2.6.20_1.2922.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2922.fc7
    kmod-em8300-kdump-0.16.0-10.2.6.20_1.2922.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.2922.fc7kdump
    libapreq2-2.09-0.rc2.1.fc7.i386  requires  libdb-4.3.so
    libetpan-0.49-1.fc7.i386  requires  libdb-4.3.so
    libreadline-java-0.8.0-13.fc6.i386  requires  libedit >= 0:2.9
    libreadline-java-0.8.0-13.fc6.x86_64  requires  libedit >= 0:2.9
    mkvtoolnix-1.8.1-2.fc7.x86_64  requires  libFLAC.so.7()(64bit)
    muine-0.8.7-1.fc7.i386  requires  libFLAC.so.7
    muine-0.8.7-1.fc7.x86_64  requires  libFLAC.so.7()(64bit)
    openpbx-1.2-3.rc2.svn2135.fc7.i386  requires  libedit.so.0
    openpbx-1.2-3.rc2.svn2135.fc7.x86_64  requires  libedit.so.0()(64bit)
    openpbx-postgresql-1.2-3.rc2.svn2135.fc7.x86_64  requires  libpq.so.4()(64bit)
    paraview-2.4.4-3.fc6.x86_64  requires  libpython2.4.so.1.0()(64bit)
    paraview-mpi-2.4.4-3.fc6.x86_64  requires  libpython2.4.so.1.0()(64bit)
    python-cherrypy-2.2.1-3.fc6.noarch  requires  python(abi) = 0:2.4
    scummvm-0.9.1-2.fc7.x86_64  requires  libFLAC.so.7()(64bit)
    skencil-0.6.17-12.fc7.x86_64  requires  libtk8.5.so()(64bit)
    skencil-0.6.17-12.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    streamtuner-0.99.99-15.fc7.x86_64  requires  libpython2.4.so.1.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_gl-2.6.so.0(WXU_2.6)(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6)(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_baseu-2.6.so.0(WXU_2.6)(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_xrc-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_core-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_baseu-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_adv-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_adv-2.6.so.0(WXU_2.6)(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_qa-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_baseu_xml-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_html-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_baseu_net-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_gl-2.6.so.0()(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6.2)(64bit)
    toped-0.8.2-2.fc6.x86_64  requires  libwx_gtk2u_core-2.6.so.0(WXU_2.6.3)(64bit)
    vkeybd-0.1.17a-2.fc7.x86_64  requires  libtk8.5.so()(64bit)
    vkeybd-0.1.17a-2.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    vkeybd-0.1.17a-2.fc7.x86_64  requires  tk < 0:8.6
    xcircuit-3.4.26-18.fc7.x86_64  requires  libtk8.5.so()(64bit)
    xcircuit-3.4.26-18.fc7.x86_64  requires  libtcl8.5.so()(64bit)
    xmldiff-0.6.7-12.fc6.x86_64  requires  python-abi = 0:2.4
    xmldiff-0.6.7-12.fc6.x86_64  requires  python(abi) = 0:2.4
    xmms-flac-1.1.2-27.fc6.x86_64  requires  libFLAC.so.7()(64bit)
    xpa-2.1.6-8.fc7.i386  requires  libtcl8.5.so
    xpa-2.1.6-8.fc7.x86_64  requires  libtcl8.5.so()(64bit)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]